using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PressAnyKey : MonoBehaviour {

    public SceneFader sceneFader;
	
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update ()
    {
        if (Input.anyKeyDown)
        {
            sceneFader.FadeToLevelSelect();
        }
	}
}
